a:link {font-family: "tahoma", "宋体"; font-size: 14px; color: #000000;text-decoration: none;}
a:visited {	font-family: "tahoma", "宋体"; font-size: 14px; text-decoration: none; color: #666666;}
a:hover {	font-family: "tahoma", "宋体";font-size: 14px; text-decoration: none; color: #FF6600;}

.zidingyi{font-family: "tahoma", "宋体"; color:#003474;font-size: 12px;}
a.zidingyi{color:#003474; text-decoration: none;font-size:12px;font-family: "tahoma", "宋体"; font-weight:normal;} 
a.zidingyi:link {color:#003474;text-decoration: none;font-size:12px;font-family: "tahoma", "宋体";font-weight:normal;}
a.zidingyi:visited {color:#666;text-decoration: none;font-size:12px;font-family: "tahoma", "宋体";font-weight:normal;}
a.zidingyi:active {color:#666;text-decoration: none;font-size:12px;font-family: "tahoma", "宋体";font-weight:normal;}
a.zidingyi:hover {color:#FF6600;text-decoration: none; font-size:12px;font-family: "tahoma", "宋体";font-weight:normal;}

.erjibt{font-family: "tahoma", "宋体";color:#ffffff;font-size: 12px;}
a.erjibt{color:#003474; text-decoration: none;font-size:12px;font-family: "tahoma", "宋体"; font-weight:normal;} 
a.erjibt:link {color:#fff;text-decoration: none;font-size:12px;font-family: "tahoma", "宋体";font-weight:normal;}
a.erjibt:visited {color:#666;text-decoration: none;font-size:12px;font-family: "tahoma", "宋体";font-weight:normal;}
a.erjibt:active {color:#fff;text-decoration: none;font-size:12px;font-family: "tahoma", "宋体";font-weight:normal;}
a.erjibt:hover {color:#FF6600;text-decoration: none; font-size:12px;font-family: "tahoma", "宋体";font-weight:normal;}
td{font-family: "tahoma", "宋体"; color:#666666;font-size: 12px;}

a.erjidaohang{color:#ff0; text-decoration: none;font-size:14px;font-family: "tahoma", "宋体"; font-weight:bolder;} 
a.erjidaohang:link {color:#fff;text-decoration: none;font-size:14px;font-family: "tahoma", "宋体";font-weight:bolder;}
a.erjidaohang:visited {color:#666;text-decoration: none;font-size:14px;font-family: "tahoma", "宋体";font-weight:bolder;}
a.erjidaohang:active {color:#666;text-decoration: none;font-size:14px;font-family: "tahoma", "宋体";font-weight:bolder;}
a.erjidaohang:hover {color:#FF6600;text-decoration: none; font-size:14px;font-family: "tahoma", "宋体";font-weight:bolder;}
.Searchbbox01 {
	font-size: 12px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}
.Searchbbox02 {font-size: 12px;	border-top-style: none;	border-right-style: none; border-bottom-style: none;	border-left-style: none;height: 16px;background-image: url(index_Search.jpg);width: 47px;
color: #FFFFFF;}
.zhengwenst {font-size: 12px;line-height: 160%;}
.titlebiaoti {font-size: 24px;line-height: 160%;color: #000000;font-weight: bold;}
.neirongzhengwen {font-size: 16px; line-height: 220%; color: #000000;}
.log {
	background-image: url(beijigtp.jpg);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-left: 10px;
	float:left;
}
.search{
	margin-top: 10px;
	margin-left: 20px;
	padding-left:10px;
	padding-top:15px;
	height:42px;
	vertical-align: middle;
}
.input_text{    
	font-size: 12px;
	color: #FF0000;
}
.input_text2{    
	font-size: 12px;
	color: #207C1B;
}
.div {
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	text-decoration: none;
}

.srTit0{
	margin-top:10px;
	margin-left:30px;
	font-size:18px;
	color:#000066;
	line-height:150%;
	text-decoration: underline;
	width:95%;
}
.srTit0 td{
    font-size:18px;
	color:#000066;
	line-height:150%;
	text-decoration: underline;
}
a.srTit0 td:link{
    font-size:18px;
	color:#000066;
	line-height:150%;
	text-decoration: underline;
}
a.srTit0 td:visited{
    font-size:18px;
	color:#000066;
	line-height:150%;
	text-decoration: underline;
}
a.srTit0 td:hover{
    font-size:18px;
	color:#000066;
	line-height:150%;
	text-decoration: none;
}
a.srTit0 td:active{
    font-size:18px;
	color:#000066;
	line-height:150%;
	text-decoration: underline;
}
.srTit_content{
	font-size:14px;
	color:#000000;
	line-height: 150%;
	width:95%;
	margin-left:30px;
	margin-bottom:10px;
}
/*标题关键字的颜色*/
.red{
    font-size:14px;
	color:#D01313
	text-decoration: none;
}
a.red:link{
    font-size:14px;
	color:#D01313;
	text-decoration: none;
}
a.red:active{
    font-size:14px;
	color:#FF0000;
	text-decoration: none;
}
a.red:hover {
	font-size: 14px;
	color: ##FFFF00;
	text-decoration: none;
	font-weight:blod;
}
a.red:visited{
	font-size:14px;
	color:#FF0000;
	text-decoration: none;
}

.white{
    font-size:14px;
	font-weight:bold;
	color:#FFFFFF
	text-decoration: none;
	
}
a.white:link{
    font-size:14px;
	color:#FFFFFF;
	text-decoration: none;
}
a.white:active{
    font-size:14px;
	color:#D01313;
	text-decoration: none;
}
a.white:hover {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:blod;
}
a.white:visited{
	font-size:14px;
	color:#FFFFFF;
	text-decoration: none;
}
.mainMenu{ margin-top:2px;}
.mainMenu a{width:102px; height:36px; display:block; float:left;}
.mainMenu a.menu01{ background:url(menu_01.jpg) no-repeat;}
.mainMenu a.menu02{ background:url(menu_02.jpg) no-repeat;}
.mainMenu a.menu03{ background:url(menu_03.jpg) no-repeat;}
.mainMenu a.menu04{ background:url(menu_04.jpg) no-repeat;}
.mainMenu a.menu05{ background:url(menu_05.jpg) no-repeat;}
.mainMenu a.menu06{ background:url(menu_06.jpg) no-repeat;}
.mainMenu a.menu07{ background:url(menu_07.jpg) no-repeat;}
.mainMenu a.menu08{ background:url(menu_08.jpg) no-repeat;}

.mainMenu a.menu01:hover{ background:url(h_menu_01.jpg) no-repeat 0 -2px;}
.mainMenu a.menu02:hover{ background:url(h_menu_02.jpg) no-repeat 0 -2px;}
.mainMenu a.menu03:hover{ background:url(h_menu_03.jpg) no-repeat 0 -2px;}
.mainMenu a.menu04:hover{ background:url(h_menu_04.jpg) no-repeat 0 -2px;}
.mainMenu a.menu05:hover{ background:url(h_menu_05.jpg) no-repeat 0 -2px;}
.mainMenu a.menu06:hover{ background:url(h_menu_06.jpg) no-repeat 0 -2px;}
.mainMenu a.menu07:hover{ background:url(h_menu_07.jpg) no-repeat 0 -2px;}
.mainMenu a.menu08:hover{ background:url(h_menu_08.jpg) no-repeat 0 -2px;}

.clear{ clear:both; height:0; line-height:0; font-size:0;}

.jb span,.cx span,.dl span,.zc span,.control span,.diaocha span{ display:none;}
.jb,.cx,.dl,.zc{ width:194px; height:62px; display:block;}
.control,.diaocha{ width:196px; height:63px; display:block;}
.jb{ background:url(yonghu_01.jpg) no-repeat;}
.cx{ background:url(yonghu_02.jpg) no-repeat;}
.zc{ background:url(yonghu_03.jpg) no-repeat;}
.dl{ background:url(yonghu_34.jpg) no-repeat;}
.control{ background:url(yonghu_04.jpg) no-repeat;}
.diaocha{ background:url(yonghu_06.jpg) no-repeat;}
.jb:hover{ background:url(wyjb_hover.jpg) no-repeat;}
.cx:hover{ background:url(jbcx_hover.jpg) no-repeat;}
.zc:hover{ background:url(yhzc_hover.jpg) no-repeat;}
.dl:hover{ background:url(yhdl_hover.jpg) no-repeat;}
.control:hover{ background:url(zixunshen_hover.jpg) no-repeat;}
.diaocha:hover{ background:url(diaocha_hover.jpg) no-repeat;}


/*.mainMenu{ line-height:37px; margin-left:137px;}
.mainMenu span{ float:left;}
.mainMenu a{width:80px; height:37px; display:block; float:left; font-size:13px;}
.mainMenu a.white:hover,a.curMenu{ background:url(menuB.jpg) no-repeat 0 3px; color:#094897;}
a.curMenu:link,a.curMenu:active,a.white:hover,a.white:visited{ color:#094897;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}


.jb span,.cx span,.dl span,.zc span,.control span,.diaocha span{ display:none;}
.jb,.cx,.dl,.zc{ width:194px; height:62px; display:block;}
.control,.diaocha{ width:196px; height:63px; display:block;}
.jb{ background:url(yonghu_00.gif) no-repeat;}
.cx{ background:url(yonghu_01.gif) no-repeat;}
.dl{ background:url(yonghu_02.gif) no-repeat;}
.zc{ background:url(yonghu_03.gif) no-repeat;}
.control{ background:url(yonghu_05_a.gif) no-repeat;}
.diaocha{ background:url(yonghu_04.gif) no-repeat;}
.jb:hover{ background:url(wyjb_hover.gif) no-repeat;}
.cx:hover{ background:url(jbcx_hover.gif) no-repeat;}
.dl:hover{ background:url(yhdl_hover.gif) no-repeat;}
.zc:hover{ background:url(yhzc_hover.gif) no-repeat;}
.control:hover{ background:url(zixunshen_hover.gif) no-repeat;}
.diaocha:hover{ background:url(diaocha_hover.gif) no-repeat;}
*/
/*zhx增加*/
.ind_left_liBg{ background:url(ind_lfLiBg.jpg) repeat-y; padding-left:10px;}
.left_tit{ color:#fff; line-height:30px; padding-left:15px; font-size:14px; font-weight:bold;}
.mid_tit{color:#fff; padding-left:40px; font-size:14px; font-weight:bold; line-height:23px;}
.leftMore{ color:#fff; text-align:center;}
.leftMore a{ color:#fff;}
.leftMore a:hover{color: #FF6600;}
.c000{ color:#000;}
.pt5{ padding-top:5px;}
.ind_tabCon{ background:url(ind_right_con.jpg) repeat-y; padding-left:5px;}
.ind_r_bom{ background:url(ind_r_bom.jpg) no-repeat; height:5px;}
.right_tit{ color:#1956A1; font-size:14px; font-weight:bold; padding-left:15px;}
 .h230{ height:235px; height:230px\9;}
 .h232{height:244px; height:232px\9;}
 .h233{ height:245px; height:233px\9;}
 .h360{height:364px; height:360px\9;}

/**style="margin-top:5px"**/